﻿@charset "utf-8";
.indexnewsbox .indexnewscon A{color:#333}
ul.sub-menu{display:block!important}
#cose123{display:none}
#put123{display:block}
.main-im .im_main{display:block}
.main-im .open-im{display:none}
.indexprobox .indexproboxlistproimg{height:auto}
.indexprobox .indexproboxlist{height:auto;background-size:266px 100%;margin-bottom:20px}
.indexprobox .indexproboxlistprocon{height:105px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;padding:15px 15px 0;margin-bottom:15px;box-sizing:border-box;width:255px}
.sidecont >div:nth-child(2){border:1px #eee solid;padding:10px}
.sidecont >div:nth-child(2) p{padding:5px 0;line-height:1.4}
.pro-info-con .btn>div.pdown2{width:100%;border:none;font-size:12px;justify-content:flex-start}
.pdown2 #A_DownLoadProduct{display:inline-block;clear:both;height:45px;margin:16px 0 0 0;line-height:45px;padding-right:45px;background:url(../down2_2.png) right top no-repeat}
.pdown2 #A_DownLoadProduct span{display:inline-block;height:45px;background:url(../down2_1.png) no-repeat;padding:0 12px 0 16px}
